body { background-color:#E7E4E4; }

a { color:#2464B3; }
a:hover { color:#5F9CCF; }

.wrap.menu,
.c1,
.c2,
.widget_footer,
.menu ul li:hover ul { border-color:#E6BFBF; }

.menu li.current_page_item a,
.menu li.current_page_parent a { background:#E6BFBF; }

.widget, .comment-wrap { background:#F4F2F2; }

.comment-wrap { border-color:#EFE0E0; }

.post-pages a span,
.post-pages span,
.navigation a ,
.widget h2 { background:#ECE1E1; color:#7E7E7E; text-shadow:1px 1px 1px rgba(255,255,255,0.6); }

.post-pages a:hover span, 
.post-pages span, 
.navigation a:hover { background:#DAC5C5; color:#646464; }

input.button, .more-link { background:#AC7D7D; }